
Foreman - Bug #15387

Interface modal backdrop not hidden when Compute Resource changes

06/13/2016 10:48 AM - Timo Goebel

Status: Duplicate   

Priority: Normal   

Assignee: Timo Goebel   

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.11.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to reproduce:

New Host Form

Change Compute Resource

Open Internface Tab, Click Edit -> Interface Modal Opens

Wait for XHR to complete

Interface Modal closes, Backdrop is still shown -> User can't do anything anymore

Related issues:

Related to Foreman - Bug #15355: Interface selection screen sometimes unusabl... Closed 06/08/2016

History

#1 - 06/13/2016 10:55 AM - Marek Hulán

- Status changed from New to Duplicate

Thanks for the report, I think this is already reported as #15355

#2 - 06/13/2016 10:55 AM - Marek Hulán

- Related to Bug #15355: Interface selection screen sometimes unusable when provisioning VMWare hosts added
